/*
a.menu-2019,ul.links li.menu-2019 a{background-image:url(http://www.ocpi.cu/sites/default/files/styles/icono_25px/public/menu_icons/menu_icon_2019.png);padding-left:25px;background-repeat:no-repeat;background-position:left;height:25px;}
*/
/* ------- PARA LOS NODOS ---------------------------------- */
.nodos-style {
	font-size: 8pt;
	line-height:1.3;
	font-family: Verdana;
	text-align: justify;
}
/*------------------ Pag de INICIO -----------------*/
/*------------------ Izquierda ---------------------*/
#content-group .home-left-region{
/*border:1px solid black;*/
border:none;
margin-top:-16px;/*-16px*/
margin-right:5px;
}
/*-------- Contenedor de todas las Noticias --------*/
.view-home-noticias{
padding-left:15px;
padding-right:15px;
}
/*-------- Header del Contenedor de las Noticias -----*/
.view-home-noticias .view-header {
	margin: 0 0 20px 0;
	padding: 10px 0 0 0;
}
.view-home-noticias .view-header h1{
font-size:14pt;
text-transform:uppercase;
background:url(../images/linea_home_tittle.png) no-repeat bottom right;
}
/*--------------- Contenedor de la noticia -----------*/
.home-left-region .views-row{
background:url(../images/linea-noticias-home.png) repeat-x bottom;
margin:0 0 20px 0;
}
.home-left-region .views-row-last{
border-bottom:none;
}
/*--------------- Mas noticias --------------*/
.view-home-noticias #mas-noticias {
	text-align: right;
}
.view-home-noticias #mas-noticias a{
font-weight:bold;
font-style:italic;
padding:2px 26px 2px 0;
background:url(../images/flecha-mas-noticias.png) no-repeat right bottom;
}
/*------------------ FIN Izquierda ---------------------*/
/*------------------ Derecha ---------------------*/
.panels-flexible-region-2-home_right_region-inside > .panel-pane {
	margin-left:20px;
}
/*------------------ FIN Pag de INICIO -----------------*/
/* ------- BUSCADORES CON UN SOLO PARAMETRO ---------------- */
form#listado-agentes-oficiales-form >div,
form#faq-form >div,
form#servicios-de-asesoria-buscador-form  > div,
#servicios-de-asesoria-busqueda form[id|="servicios"] > div,
form#legislacion-busqueda-por-modalidad-fom > div,
#legislacion-busqueda form[id|="legislacion"] > div,
form#formularios-buscador-form > div,
#formulario_busqueda form[id|="formularios"] > div,
form#tarifas-buscador-form > div,
#tarifa_busqueda form[id|="tarifas"] > div{
	border: 2px solid white;
	padding: 4px;
	display: table;
}
#listado_agentes_oficiales-buscador-label-form,
#listado_agentes_oficiales_buscador_form,
#faq-buscador-label-form,
#faq-buscador-formulario,
#servicios-de-asesoria-buscador-label-form,
#servicios-de-asesoria-buscador-formulario,
#legislacion-buscador-label-form,
#legislacion_buscador_form,
#tarifas-buscador-label-form,
#tarifas_buscador_form,
#formularios-buscador-label-form,
#formularios_buscador_form{
	
	padding: 8px 12px;
	
	background-color: white;
	/*margin-left: 15px;*/
}
#listado_agentes_oficiales_buscador_form,
#faq-buscador-formulario,
#servicios-de-asesoria-buscador-formulario,
#legislacion_buscador_form,
#tarifas_buscador_form,
#formularios_buscador_form{	
	margin-top: 4px;
}
#listado_agentes_oficiales-buscador-label-form,
#faq-buscador-label-form,
#servicios-de-asesoria-buscador-label-form,
#comentario-buscador,
#legislacion-buscador-label-form,
div#tarifas_busqueda div#comentario-buscador p.modalidad,
#tarifas-buscador-label-form,
div#formulario_busqueda div#comentario-buscador p.modalidad,
#formularios-buscador-label-form {
	font-style: italic;
}
div#servicios-de-asesoria-busqueda div#comentario-buscador,
#servicios-de-asesoria-buscador-formulario select,
div#legislacion_busqueda div#comentario-buscador,
#legislacion_buscador_form select,
div#tarifa_busqueda div#comentario-buscador,
#tarifas_buscador_form select,
div#formulario_busqueda div#comentario-buscador,
#formularios_buscador_form select {
   color: rgb(102,102,102);
   
}
#listado_agentes_oficiales_buscador_form select,
#faq-buscador-formulario select,
#servicios-de-asesoria-buscador-formulario select,
#legislacion_buscador_form select,
#legislacion_buscador_form select,
#tarifas_buscador_form select,
#formularios_buscador_form select {
  border: thin solid #000;
  height: 20px;    
}
.ajax-progress.ajax-progress-throbber{
	display: list-item;
	list-style: none;
	position: absolute;	
}

/*------------ Comentarios del Buscador ------------*/
div#comentario-buscador {
  font-size: 10pt;
  display: block;
  float:right; 
  position: relative;
  margin: 4px;
}
#comentario-buscador div.modalidad p {
  margin: 0px;
  padding: 0px;
}
#comentario-buscador div.modalidad p.si-modalidad {
  color: #000;
  font-weight: bold;
  margin-top: 3px;
}
div#tarifa_busqueda #tarifas-busqueda-informe *,
div#tarifa_busqueda #tarifas-busqueda-informe,
div#formulario_busqueda #formularios-busqueda-informe *,
div#formulario_busqueda #formularios-busqueda-informe,
div#servicios-de-asesoria-busqueda #servicios-de-asesoria-busqueda-informe *,
div#servicios-de-asesoria-busqueda #servicios-de-asesoria-busqueda-informe{
	padding: 0;
	margin: 0;
	font-weight: normal;
}
/* ------- FIN BUSCADORES CON UN SOLO PARAMETRO ------------ */
/* ------------------- PUBLICACIONES ---------------------- */

/* BO RENDIJA REPORTE ANUAL
/ --------------------------------------------------------------- */
/*Posicionando */
#reporte-anual,
#rendija,
#bo {  
	margin: 0;
	padding: 0;
}
#reporte-anual-bottom,
#reporte-anual-result-all,
#rendija_bottom,
#rendija_result_all,
#bo_bottom,
#result_all{
  overflow: hidden;
  height: 1%;
  margin-bottom: 20px;
}
#reporte-anual-right,
#rendija_right,
#bo_right{
  float: right;
 /*margin-top: 117px;*/
  /*margin-left: 15px;*/
  /*width: 380px;*/
  display: block;
}
#reporte-anual-left,
#rendija_left,
#bo_left{
  float: left;
  /*margin-right: 15px;
  margin-left: 10px;*/
  display: block;
}
#reporte-anual-bottom,
#rendija_bottom,
#bo_bottom {
  clear: both;
  font-style: italic;
}
#reporte-anual-bottom ul,
#rendija_bottom ul,
#bo_bottom ul {
	padding: 0;
	margin: 0;
}
#reporte-anual-result.scroll,
#rendija-result.scroll,
#bo-result.scroll{
	height: 400px;	
	overflow-y: scroll;	
}
#reporte-anual-right #reporte-anual-search-right,
#rendija_right #rendija_search_right,
#bo_right #bo_search_right {
     height:1%;
     overflow: hidden;     
	margin-bottom: 30px;
}
#reporte-anual-right #reporte-anual-search-right,
#reporte-anual-right #reporte-anual-search-right #reporte-anual-search-anno,
#rendija_right #rendija_search_right,
#rendija_right #rendija_search_right #rendija-search-anno,
#rendija_right #rendija_search_right #rendija-search-no,
#bo_right #bo_search_right #bo-search-anno,
#bo_right #bo_search_right #bo-search-fecha-pub,
#bo_right #bo_search_right #bo-search-num{
	float: left;		
}
/*#rendija_right #rendija_search_right #rendija-search-no,
#bo_right #bo_search_right #bo-search-anno,
#bo_right #bo_search_right #bo-search-fecha-pub {
	margin-right: 10px;
}*/
#reporte-anual-right #reporte-anual-text-right,
#rendija_right #rendija_text_right,
#bo_right #bo_text_right {
  clear: both;
  margin-top: 20px;
}
/* Parte derecha de BO RENDIJA Y REPORTE ANUAL
-----------------------------*/
#reporte-anual-buscador-right,
#reporte-anual-search-right {
	width: 250px;
}
#rendija_buscador_right,
#rendija_search_right{
	width: 250px;
}
#bo_buscador_right,
#bo_search_right {
	width: 316px;
}
#reporte-anual-buscador-right,
#reporte-anual-search-right,
#rendija_buscador_right,
#rendija_search_right,
#bo_buscador_right,
#bo_search_right {
  border-color: white;
  border-width: 2px;
  border-left-style:solid ;
  border-right-style:solid;  
  padding: 0 4px 0 4px;
}
#reporte-anual-buscador-right,
#rendija_buscador_right,
#bo_buscador_right{
	padding-top:4px;
	border-top-style: solid;
}
#reporte-anual-search-right,
#rendija_search_right,
#bo_search_right {
	padding-bottom: 4px;
	padding-top:4px;
	border-bottom-style: solid;
}
#reporte-anual-right #reporte-anual-search-right #reporte-anual-search-anno{
	width: 92%;	
}

#rendija_right #rendija_search_right #rendija-search-no,
#rendija_right #rendija_search_right #rendija-search-anno {
	width: 45%;
	padding: 1em 0.5em;
}
#reporte-anual-right #reporte-anual-buscador-right label,
#reporte-anual-right #reporte-anual-search-right #reporte-anual-search-anno,
#rendija_right #rendija_buscador_right label,
#rendija_right #rendija_search_right #rendija-search-no,
#rendija_right #rendija_search_right #rendija-search-anno,
#bo_right #bo_buscador_right label,
#bo_right #bo_search_right #bo-search-anno,
#bo_right #bo_search_right #bo-search-fecha-pub,
#bo_right #bo_search_right #bo-search-num { 
  background-color: white;  
}
#reporte-anual-right #reporte-anual-search-right #reporte-anual-search-anno,
/*#rendija_right #rendija_search_right #rendija-search-no,
#rendija_right #rendija_search_right #rendija-search-anno,*/
#bo_right #bo_search_right #bo-search-anno,
#bo_right #bo_search_right #bo-search-fecha-pub,
#bo_right #bo_search_right #bo-search-num {
padding: 1em 0.78em;
}
#reporte-anual-right #reporte-anual-search-right #reporte-anual-search-anno select,
#rendija_right #rendija_search_right #rendija-search-no select,
#rendija_right #rendija_search_right #rendija-search-anno select,
#bo_right #bo_search_right #bo-search-anno select,
#bo_right #bo_search_right #bo-search-fecha-pub select,
#bo_right #bo_search_right #bo-search-num select {
  border: thin solid black;
}
#reporte-anual-right #reporte-anual-search-right #reporte-anual-search-anno .form-item,
#rendija_right #rendija_search_right #rendija-search-no .form-item,
#rendija_right #rendija_search_right #rendija-search-anno .form-item,
#bo_right #bo_search_right #bo-search-anno .form-item,
#bo_right #bo_search_right #bo-search-fecha-pub .form-item,
#bo_right #bo_search_right #bo-search-num .form-item {
 margin: 0;
 padding: 0;
}
#reporte-anual-right #reporte-anual-buscador-right label,
#rendija_right #rendija_buscador_right label,
#bo_right #bo_buscador_right label{  
   font-style: italic;
   font-size: 12pt;      
}
#reporte-anual-right #reporte-anual-buscador-right label,
#bo_right #bo_buscador_right label{  
   padding: 0.5em;   
}
#rendija_right #rendija_buscador_right label {
	padding: 0.5em 0 0.5em 0.5em;
}
#reporte-anual-right #reporte-anual-text-right label,
#rendija_right #rendija_text_right label,
#bo_right #bo_text_right label {
  font-style: italic;
  color: #333;
  line-height:14pt;
  width: 360px;
}



/* Parte izquierda de BO RENDIJA Y REPORTE ANUAL
-------------------------------*/
#reporte-anual-publicaciones-left label,
#rendija_publicaciones_left label,
#bo_publicaciones_left label{  
  font-family: Georgia;
  font-style: normal;
  font-size: 22pt;
  font-weight:normal;
  margin: 0px 0px 20px;
  color: rgb(193,0,0);
  /*margin-left: 10px;*/
}
#reporte-anual-left #reporte-anual-text-left,
#rendija_left #rendija_text_left,
#bo_left #bo_text_left {
  background-color: white;
  font-style: italic;  
  padding: 0.2em 0.5em;
  border-top: solid 2px white;
  border-bottom: solid 4px white;
  font-size: 12pt;
  font-weight: bold;
}


/* Parte izquierda de BO RENDIJA Y REPORTE ANUAL Tabla
-----------------------------------*/
#reporte-anual-left,
#rendija_left,
#bo_result_left {
	border:  6px white double;
}
#reporte-anual-result,
#rendija-result,
#bo-result table {
	/*width: 265px;*/
	font-family: Verdana;
}
#reporte-anual-result table thead,
#rendija-result table thead,
#bo-result table thead {
	background-color: none;
}
#reporte-anual-result table tbody,
#rendija-result table tbody,
#bo-result table tbody{
	border-top: none;
	border-bottom: solid 2px white;
}
#reporte-anual-result table tbody td ,
#rendija-result table tbody td ,
#bo-result table tbody td {	
	text-transform: uppercase;
}
#reporte-anual-result table tbody td {
	padding: 1em 2em 1em 1.7em;
}
#rendija-result table tbody td {
	padding: 1em 2.5em 1em 2.8em;
}
#bo-result table tbody td {
	padding: 1em 1em 1em 1.2em;
}
#reporte-anual-result table tbody td a,
#rendija-result table tbody td a,
#bo-result table tbody td a{
	letter-spacing: -0.6pt;
	color: #333;
}
#reporte-anual-result table tbody td a:hover,
#rendija-result table tbody td a:hover,
#bo-result table tbody td a:hover {
	color:rgb(193,0,0);
	text-decoration: none;
}
#reporte-anual-result table tbody td:FIRST-CHILD + td,
#rendija-result table tbody td:FIRST-CHILD + td,
#bo-result table tbody td:FIRST-CHILD + td  {
	border-right: double white 3px;
}


/* Parte inferior de BO RENDIJA Y REPORTE ANUAL
------------------------------*/
#reporte-anual-bottom #reporte-anual-menu-bottom ul.menu li,
#rendija_bottom #rendija_menu_bottom ul.menu li,
#bo_bottom #bo_menu_bottom ul.menu li {
	float: left;
}









/* Publicaciones
------------------------------------------------------*/
#pub-result {
	margin: 0 0 10px 0;
}
/* Publicaciones Table
--------------------------------------------------------*/
#pub-result table {
	border:  6px white double;
	
	
}
/* Publicaciones Table Header
--------------------------------------------------------*/
#pub-result table thead {
  	border:  5px white solid;
  	color: #333;  	
}
#pub-result table thead th {
	text-align: center;
	padding: 5px 0;
}
#pub-result table thead th a{
color: #333;

}

/* Publicaciones Table Body
--------------------------------------------------------*/
#pub-result table tbody {
  border-top: none;
  
}
#pub-result table tbody tr.odd, #pub-result table tbody tr.odd td {
	background-color: #F5F5F5;
}
#pub-result table tbody td{
	padding: 0 3em 0.5em 3em;
	border-right: 1px white double;
	vertical-align: middle;
	text-align: center;
}
#pub-result table tbody tr:FIRST-CHILD td{
	padding: 2em 3em 1em 3em;
}
/*#pub-result table tbody td.ul-num,
#pub-result table tbody td.pub-ul-num-doc-tam{
	padding-top: 0;
}*/
#pub-result table tbody tr td a{
	text-transform: uppercase;
	color:#808080;
	display: block;	
}
#pub-result table tbody tr td.pub-bo-link a{
padding: 0 2px 0 0;
}
/*-------------- Colecciones -------------*/
.publicaciones-colecciones,
.publicaciones-colecciones ul.pub-col {
	margin: 0;
	padding: 0;
}
.publicaciones-colecciones ul.pub-col li  {
	display: inline-block;
	zoom: 1;
  *display: inline;
	width: 25%;
	text-align: center;
	
}
.publicaciones-colecciones ul.pub-col li a.publicaciones-coleccion {
	background: url('../images/bloque-principal-rojo.png') left bottom no-repeat;
	padding: 0  16px 0 14px;
}
/*----------- Generales para los link -------*/
#pub-result table tbody tr td a,
.publicaciones-colecciones ul.pub-col li a.publicaciones-coleccion{
	font-family: Verdana;
}
/* ---------- FIN PUBLICACIONES -------------*/

/* Bloque Principal Inferior Pag Interiores 
----------------------------------------------------------*/
#bloque-principal-inferior-pag-interiores {
	clear:both;
	/*margin-top: 50px;*/
	font-size: 10pt;
	border-top-color: #777777;
	border-top-style: solid;
}

#bloque-principal-inferior-pag-interiores .bloque-principal-inferior-pag-interiores-superior{
	/*float: left;*/
	border-top-color: #E4E4E4;
	border-top-style: solid;
	border-top-width: 2px;
	border-bottom-color: #777777;
	border-bottom-style: solid;
	/*width: 100%;*/
	padding-top: 5px;
	padding-bottom: 5px;

	overflow: hidden;
	height: 1%;
}

#bloque-principal-inferior-pag-interiores .bloque-principal-inferior-pag-interiores-inferior{
	float: left;
	border-top-color: red;
	border-top-style: solid;
	border-top-width: thin;
	border-bottom-color: #777777;
	border-bottom-style: solid;
	width: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
}
.bloque-principal-inferior-pag-interiores-superior > div > div.text,
.bloque-principal-inferior-pag-interiores-superior > div {
	float:left;
}
.bloque-principal-inferior-pag-interiores-superior > div > div.link {
	float: right;
}
#bloque-principal-inferior-pag-interiores .menu-otrasb,
#bloque-principal-inferior-pag-interiores .menu-enlace{
	/*margin-right: 20px;*/
	padding-left: 80px;
	padding-right: 20px;	
	border-right: solid thin #777777;
	display:block;		
}
#bloque-principal-inferior-pag-interiores .menu-enlace {
	background: url('../images/link.png') no-repeat 20px center;
}
#bloque-principal-inferior-pag-interiores .menu-otrasb {
	background: url('../images/armario.png') no-repeat 20px center;
}
#bloque-principal-inferior-pag-interiores .menu-enlace{
	border-left: solid thin #777777;
	width: 245px;
}
#bloque-principal-inferior-pag-interiores .menu-otrasb {
	width: 247px;
}

/*
#bloque-principal-inferior-pag-interiores .menu-otrasb{
	margin-right: 20px;
	padding-left: 20px;
	padding-right: 20px;		
	border-right-color: #777777;
	border-right-style: solid;
	width: 40%;
	background: url('../images/icono3-01.png') no-repeat 20px center;
}*/
.bloque-principal-inferior-pag-interiores-inferior {
	clear: both;
}
/* Separar div*/


/* Letras de la derecha*/
/*#bloque-principal-inferior-pag-interiores .text-noticias,*/
#bloque-principal-inferior-pag-interiores .text-otrasb,
#bloque-principal-inferior-pag-interiores .text-enlaces {
	font-weight: bold;
	/*margin-right: 68px;*/
	/*padding: 18px 0 0 0;*/
	/*display: block;
   width: 140px;*/
	display: block;
   width: 140px;
   padding: 10px 0 0 0;
}
#bloque-principal-inferior-pag-interiores .text-enlaces {
	/*display: block;
   width: 140px;
   padding: 10px 0 0 0;*/
}
#bloque-principal-inferior-pag-interiores .text-otrasb {
	/*padding: 18px 0 0 0;*/
}

#bloque-principal-inferior-pag-interiores .menu-enlace-link ul,
#bloque-principal-inferior-pag-interiores .menu-enlace-link li {
	margin: 0;
	padding: 0;
	font-family: Verdana;	
}
#bloque-principal-inferior-pag-interiores .menu-enlace-link ul li a {
	color: gray;
}
#bloque-principal-inferior-pag-interiores .menu-otrasb a {
	display:block;
	width: 75px
}

/* Agentes Oficiales 
--------------------------*/
#agentes-oficiales-resultado {
	margin-top: 15px;
}
#listado-agentes-oficiales-busqueda{
	margin: 0 0 20px 0;
}
#agentes-oficiales-resultado h2 {	
	padding: 1em;
}
/* Agentes Oficiales Resultado Table 
-----------------------------------------------------*/
table.agentes-oficiales-table {
	border:  6px white double;	
	/*margin-left: 5px;*/	
}
/* Agentes Oficiales Resultado Table Head
-----------------------------------------------------*/
table.agentes-oficiales-table thead {
	border:  5px white solid;
}
table.agentes-oficiales-table thead th{
	padding: 1em;
	width: auto;
}
/*table.agentes-oficiales-table thead th:FIRST-CHILD {
	width: 110px;
}*/
table.agentes-oficiales-table thead th:FIRST-CHILD + th{
	width: 150px;
}
/* Agentes Oficiales Resultado Table Body
-----------------------------------------------------*/
table.agentes-oficiales-table tbody tr {
	padding: 0;
	margin: 0;
}
table.agentes-oficiales-table tbody td{
	border-right: 1px white solid;
	font-size: 7pt;
	padding:10px 5px 10px 10px;	
	margin: 0;
	font-family: Verdana;
	letter-spacing: -0.6pt;
	/*border-left-style:outset;*/
}

/* --------- TARIFAS Y FORMULARIOS --------------------*/
/*Tarifa y Formaluario Title
-------------------*/
div.tarifa-title,
div.formularios-title {
	
	  overflow: hidden;
  height:   1%;
  margin-bottom: 10px;
}
.tarifa-title .tarifa-title-label,
.formularios-title .formularios-title-label {
	font-family: Georgia;
	font-style: normal;
	font-size: 22pt;
}
.formularios-title .formularios-title-label,
.tarifa-title .tarifa-title-label {
	color: rgb(193,0,0);
}
.formularios-title .formularios-title-label,
.formularios-title .formularios-title-link,
.tarifa-title .tarifa-title-label,
.tarifa-title .tarifa-title-link{
	float: left;
	margin: 0 8px 0 0;
	
	/*margin-left: 15px;	*/
}
.formularios-title .formularios-title-link a,
.formularios-title .formularios-title-link,
.tarifa-title .tarifa-title-link a,
.tarifa-title .tarifa-title-link,
.tarifa-resultado-anexo a {
	font-family: Verdana;
	color: black;
}
.formularios-title .formularios-title-link,
.tarifa-title .tarifa-title-link {
	margin-top: 13px;
}
/* Position de cada elemento
---------------------------------------------*/
#formulario_busqueda,
#tarifa_busqueda {
	
  overflow: hidden;
  height:   1%;
  margin-bottom: 20px;
  
}
/*div#tarifa_busqueda form,*/
/*div#tarifa_busqueda div#comentario-buscador,
/*div#formulario_busqueda form,*/
/*div#formulario_busqueda div#comentario-buscador{	
	position: relative;
	/*width: 40%;*/
	/*margin: 4px;	
}*/
div#tarifa_busqueda form,
div#formulario_busqueda form{
	float: left;
}
div#tarifa_busqueda form{
	margin: 0 10px 0 0;
}
div#formulario_busqueda form {
	margin: 0 20px 0 0;
}
/*div#tarifa_busqueda div#comentario-buscador,
div#formulario_busqueda div#comentario-buscador {
	float: right;
	margin-top: 
}*/

div#tarifas-general-result-all div#tarifas-result-all-scrool,
div#formularios-result-all div.formularios-resultado {
	clear:both;
	margin-top: 10px;
}
/* Parte izquierda superior
---------------------------------------*/

/*#tarifas_buscador_form select option,
#formularios_buscador_form select option{
  padding:80px 0 0 0;
}*/
/*div#tarifa_busqueda div#comentario-buscador div.modalidad  p,*/

div#tarifa_busqueda div#comentario-buscador div.modalidad  p.si-modalidad,
div#formulario_busqueda div#comentario-buscador div.modalidad  p.si-modalidad {
	color:black;
	font-weight: bold;
}
/*---------- Resultado ------------*/
#formularios-general-result-all .formularios-title ,
#tarifas-general-result-all .tarifa-title {
	margin: 0 0 20px 0;
}
#formularios-general-result-all .formularios-title .formularios-title-label,
#tarifas-general-result-all .tarifa-title .tarifa-title-label {
	font-size: 12pt;
	font-weight: bold;
}
#formularios-general-result-all .formularios-title .formularios-title-link,
#tarifas-general-result-all .tarifa-title .tarifa-title-link {
	margin-top: 3px;
}
/* Resultado Nombre Modalidad
------------------------*/
.formularios-resultado-nombre,
.tarifa-resultado-anualidad-nombre,
.tarifa-resultado-nombre {
	/*margin-left: 15px;*/
	margin:0 0 30px 0;
}
h4.formularios-resultado-anexo,
.formularios-resultado h4 p,
h4.tarifa-resultado-anexo,
.tarifa-resultado h4{	

	color: rgb(193,0,0);
	font-style: italic;
	font-weight: bold;
	display: inline;	
}
h4.formularios-resultado-anexo a,
h4.tarifa-resultado-anexo a {
	font-style: normal;
	font-weight: normal;
}
.formularios-resultado  p.formularios-resultado-nombre-mayus,
.tarifa-resultado  p.tarifa-resultado-nombre-mayus{
	text-transform: uppercase;
	display: inline;
}
h4.formularios-resultado-anexo p,
h4.tarifa-resultado-anexo p {
	display: inline;
	padding-left: 4px;
}
/* ------------ TARIFAS ----------------*/
/* Parte izquierda superior
---------------------------------------*/
#tarifas-buscador-label-form,
#tarifas_buscador_form{
	width: 302px;
}
/* Parte derecha superior
----------------------------------------*/
/*div#tarifa_busqueda div#comentario-buscador {
	font-size: 10pt;
	/*margin-right: 10px;*/
/*}*/
/*div#tarifa_busqueda div#comentario-buscador div.texto,
div#tarifa_busqueda div#comentario-buscador div.modalidad
/*div#tarifa_busqueda div#comentario-buscador div.modalidad p{
 /*
 margin: 2px;
 padding: 0;
 /*border: solid blue thin;*/
/*}*/
/*div#tarifa_busqueda div#comentario-buscador div.modalidad p{
 margin:0;
 padding: 0;
	/*border:solid thin red;*/
/*}*/
/*div#tarifa_busqueda div#comentario-buscador div.modalidad p.si-modalidad{
 margin-top: 3px;
}*/
/*div#tarifa_busqueda div#comentario-buscador div.modalidad p.si-modalidad {
 border: solid thin red;
 margin: 0; 
	position: relative;
}*/

/* Tarifas Resul 
--------------------------------*/
div#tarifas-result-all {
	clear: both;
}
/*Tarifas Table
-----------------------*/
table.tarifa-resultado-table-anualidad,
table.tarifa-resultado-table-tarifa {
	border:  6px white double;
	
	width: 99%;
	margin: 0 0 20px 0;
	/*width: 670px;*/
	/*margin-left: 15px;*/	
}
/* Tarrifas Table head
--------------------------------*/
table.tarifa-resultado-table-anualidad thead,
table.tarifa-resultado-table-tarifa thead {
	border:  5px white solid;
}
table.tarifa-resultado-table-anualidad thead th,
table.tarifa-resultado-table-tarifa thead th{
	padding: 1em;
	color: #797979;
}/*
table.tarifa-resultado-table-anualidad thead th:FIRST-CHILD,
table.tarifa-resultado-table-tarifa thead th:FIRST-CHILD{
	width: 660px;
}*/
/* Tarifas Table Body
-----------------------------------------------------*/
table.tarifa-resultado-table-anualidad tbody tr,
table.tarifa-resultado-table-tarifa tbody tr {
	padding: 0;
	margin: 0;
}
table.tarifa-resultado-table-anualidad tbody td,
table.tarifa-resultado-table-tarifa tbody td{
	border-right: 1px white solid;
	padding: 1em;
	border-color: white !important;
	/*border-left-style:outset;*/
}
/* Tarifas Resultado
------------------------*/
#tarifas-result-all-scrool,
#tarifas-result-all {
	height: 500px;
	overflow-y: scroll;
}
#tarifas-result-all-scrool.tarifa-hide{
	display: none;
}
#tarifas-result-all-scrool.tarifa-tarifa-show{
	display: block;
}
#tarifas-general-result-all,
#formularios-result-all,
.tarifa-resultado{
	clear: both;	 
}

/*---------------- FORMULARIOS -----------------*/
/* Parte izquierda superior
---------------------------------------*/
#formularios-buscador-label-form,
#formularios_buscador_form{	
	width: 240px;
}
/*div#formulario_busqueda div#comentario-buscador {	
	font-size: 12pt;
	margin-right: 10px;
}*/
/* Resultado
------------------------------------------------*/
#formularios-result-all .formularios-resultado ul {
	margin: 0 0 0 10px;
	padding: 0;
}

#formularios-result-all .formularios-resultado li,
#formularios-result-all .formularios-resultado a {
	color: #797979;
	font-family: Verdana ;
	font-size: 8pt;
}

#formularios-result-all .formularios-resultado a:HOVER {
	font-weight: bold;
}
#formularios-result-all .formularios-resultado a {
	padding: 5px;
	display: block;
	
}
/* Representantes Provinciales Resultado
---------------------------------------------*/
#representantes-provinciales-resultado h2 {
	
	padding: 1em;
}
/* Representantes Provinciales Resultado Table Head
-----------------------------------------------------*/
#representantes-provinciales-resultado table {
	border:  6px white double;
	width: 690px;
	/*margin-left: 10px;*/	
}

#representantes-provinciales-resultado table thead {
	border:  5px white solid;
}
#representantes-provinciales-resultado table thead th{
	padding: 1em;
	width: auto;
}
#representantes-provinciales-resultado table thead th:FIRST-CHILD +th +th +th,
#representantes-provinciales-resultado table thead th:FIRST-CHILD {
	width: 60px;	
}
#representantes-provinciales-resultado table thead th:FIRST-CHILD + th {
	width: 120px;
}
/* Representantes Provinciales Resultado Table Body
-----------------------------------------------------*/
#representantes-provinciales-resultado table tbody {
	border-top: 3px white double; 
}
#representantes-provinciales-resultado table tbody tr:FIRST-CHILD{
	height: 50px;
}
#representantes-provinciales-resultado table tbody td{
	border-right: 1px white solid;
	font-size: 7pt;
	font-family: Verdana;
	letter-spacing: -0.6pt;
	padding: 10px 5px 10px 10px;
	           
	/*border-left-style:outset;*/
}

/* FAQ
----------------------------------------------------*/

/* FAQ GENERAL
----------------------------------------------------*/
#faq-general-result_all a{
  display: list-item;
  list-style: none;
}
/* ---------------------------- FAQ ---------------------------------- */
/*FAQ General
----------------------------*/
#faq-busqueda{
	margin: 0 0 20px 0;
}
#faq-page-result_all {
  overflow: hidden;
  height: 1%;
}
#faq-page-result_all .faq-page-result_all{
	border: 6px double #FFF;
	/*float: left;*/
	margin: 0 0 20px 0;
}
.quicktabs-style-informacion-tecnologica #faq-page-result_all .faq-page-result_all{
	margin: 0;
}

/*Parte arriba de los tab
-----------------------------------*/
#faq-tab {
  /*background-color: #F5F5F5;*/
 /* border-bottom: 2px solid #FFF;
 
  margin-bottom: 10px;
  font-style: italic;
  font-weight: bold; */
  	margin: 0 0 30px 0;
	padding: 0 0 2px 0;
	border-bottom: solid 2px #FFF; 
}
#faq-tab ul.faq-tab-menu {
  /*overflow: hidden;
  height: 1%;
  padding: 0;
  margin: 0;*/
  padding: 4px 0;
  margin: 0px;  
  background-color: #F0F0F0;
}
#faq-tab ul.faq-tab-menu li {
  /*float: left;
  list-style: none;
  padding: 0;
  margin: 0;*/
  display: inline-block;
  text-align: center;
  vertical-align:top;	
  zoom: 1;
  *display: inline;
  list-style: none outside none;
  padding: 0px;
  margin: 0px;
}
#faq-tab ul.faq-tab-menu li a.mostrar { 
 /*margin-left: 5px;*/
 /* color: #797979;  
  padding: 5px 10px 5px 10px;
  display: block; */
  color: #797979;
  padding: 4px 20px 6px 20px; 
  font-style: italic;
  font-size: 10pt;
}
#faq-tab ul.faq-tab-menu li a.activo,
#faq-tab ul.faq-tab-menu li a.mostrar:HOVER {
	text-decoration: none;
}
#faq-tab a.mostrar:FIRST-CHILD {
	margin-left: 0;
}
#faq-tab a.activo {
 /*background-color: white;*/
	background-color: #FFF;
}
/* Contenido de los tab 
------------------------------------*/
#faq-tab-content,
.view-mode-faq-tab-mode {
 /*padding: 5px 10px 20px 10px; */
	margin: 0 20px 20px 20px;
}
/*#faq-tab-content a {
	color: rgb(193,0,0);
	font-weight: bold;
}*/
.tooltip,
#faq-general-result_all .faq-content-body a,
#faq-tab-content a,
.faq-content-body a,
.view-mode-faq-tab-mode a {
	display: inline;
	color: rgb(193,0,0);	
}
.view-mode-faq-tab-mode a {
	font-weight: normal;
}
/* Cursor Styles
/-------------------------------------------------------------- */
#faq-tab-content .cursor-mano,
.cursor-mano,
.cursor-normal,
.view-mode-faq-tab-mode .title {
	font-family: Verdana;	
	color: rgb(193,0,0);
	margin-bottom: 8px;
	font-family: 10pt;
	font-weight: bold;
}
#faq-tab-content .cursor-mano,
.cursor-mano,
.view-mode-faq-tab-mode .title{
	cursor: pointer;
}
#faq-general-result_all .cursor-mano:HOVER,
#faq-tab-content .cursor-mano:HOVER,
.view-mode-faq-tab-mode .title:hover {
	text-decoration: underline;	
}
#faq-general-result_all div.faq-content ol li,
#faq-general-result_all div.faq-content,
#faq-tab-content div.faq-content ol li,
#faq-tab-content div.faq-content,
.view-mode-faq-tab-mode .content ol li,
.view-mode-faq-tab-mode .content{
	
	font-family: Verdana ;	
	font-size: 8pt ;
	margin-top: 16px;
	margin-bottom: 18px;
	text-align: justify;
}
#faq-general-result_all div.faq-content,
#faq-tab-content div.faq-content{
	padding: 1px 40px 1px 10px;
}
#faq-tab-content div.faq-content ol li,
.view-mode-faq-tab-mode .content ol li{
	padding: 1px 10px;
}
#faq-general-result_all div.faq-content > .faq-content-body,
#faq-general-result_all div.faq-content > .faq-content-body > *,
#faq-tab-content div.faq-content > .faq-content-body,
#faq-tab-content div.faq-content > .faq-content-body > *,
.view-mode-faq-tab-mode .content > .field,
.view-mode-faq-tab-mode .content >.field > *{
	padding-top: 0;
	padding-bottom: 0;
	margin-top: 0;
	margin-bottom: 0;
	line-height: 1.5;
}
#faq-tab-content .ctools-not-collapsed div.faq-content {
	padding: 1px 0;
}
#faq-tab-content div.faq-content ol + p,
.view-mode-faq-tab-mode .content ol + p {
	text-align: justify;
}
/*#faq-tab-content div.faq-key{
	max-height:400px;
}*/
#faq-general-result_all div.faq-key-scroll,
#faq-tab-content div.faq-key-scroll {
  height: 400px;
  overflow-y: scroll;
  overflow-x: hidden;
}
.faq-content-body,
.view-mode-faq-tab-mode .content {
	display: block;
}

/*------------------------ LEGISLACION --------------------------*/
div#legislacion-busqueda form {
    float: left;
}
#legislacion-no-vigente-resultado,
.legislacion-derogada-resultado,
div.legislacion-vigente-resultado {
	font-family: Verdana;
	font-size: 10pt;	
}
.legislacion-derogada-resultado,
div.legislacion-vigente-resultado {
	margin: 0 0 20px 0;
}
.legislacion-title-vigente-resultado div.legislacion-vigente-title-der-cuerpo-rs > p,
.legislacion-title-vigente-resultado div.legislacion-vigente-title-der p,
.legislacion-title-vigente-resultado div {
	display: inline;
}
#legislacion-no-vigente-resultado .legislacion-no-vigente-title-body,
.legislacion-body-derogada-resultado,
.legislacion-body-vigente-resultado,
.legislacion-title-vigente-resultado .rs {
  color: gray;	
}
.legislacion-derogada-resultado a,
.legislacion-title-derogada-resultado,
a.legislacion-vigente-title-link {
	font-style: italic;
	font-weight: bold;
}
.legislacion-title-vigente-resultado,
.legislacion-body-vigente-resultado,
.legislacion-body-vigente-resultado > p {
	margin: 0;
	padding: 0;
}
.legislacion-title-derogada-resultado {
	font-family: Georgia;
}
#legislacion-busqueda,
#legislacion-no-vigente-resultado {
	margin: 0 0 30px 0;
}
#legislacion-no-vigente-resultado .legislacion-no-vigente-negrita{
	font-weight: bold;
	font-family: Georgia;
	font-style: italic;
}
#legislacion-no-vigente-resultado .legislacion-no-vigente-negrita:BEFORE{
	content: "\00BB";
	margin: 0 5px 0 0 ;
}
#legislacion-no-vigente-resultado .legislacion-no-vigente-resultado {
  padding: 0 40px 0 0;
  margin: 0 0 30px 0;
}
#legislacion-no-vigente-resultado-scroll {
	height: 400px;
	overflow-y: scroll;
}
#legislacion-busqueda {
	overflow: hidden;
    height: 1%;    
}
#tratados-internacionales-de-los-que-cuba-es-parte {
	margin: 0 0 20px 0;
}
#tratados-internacionales-de-los-que-cuba-es-parte li {
	list-style: none;
}
#tratados-internacionales-de-los-que-cuba-es-parte li > a {
  color: #C10000;
  font-style: italic;
  font-weight: bold;
  background: url('../images/mano.png') no-repeat scroll left 3px transparent;
  padding: 0px 20px 6px 35px;	
}

/* ----------- CAPACITACION ---------------------------*/
#capacitacion-superior {
	overflow: hidden;
	height: 1%;
	background: white;
	padding: 10px 0 10px 0;
}
#capacitacion-superior-izq {
	float: left;
	color: #C10000;
	padding: 0 0 0 40px;	
}
#capacitacion-superior-izq p {
	margin: 0;
}
#capacitacion-superior-izq p.superior {
	padding-left: 10px;
}
#capacitacion-superior-izq p.medio,
#capacitacion-superior-izq p.anno {
	font-weight: bold;
	font-size: 12pt;
}
#capacitacion-superior-izq p.anno {
	padding-left: 24px;
}
#capacitacion-superior-der {
	float: right;
	font-family: Verdana;
	font-size: 8pt;
	padding: 10px 20px 0 0 
}

#capacitacion-calendario-semestre-1,
#capacitacion-calendario-semestre-2 {
	padding: 0.5em;
	background: white;
}
#capacitacion-calendario #capacitacion-calendario-semestre-1 table {
 /* border: 6px double #FFF;*/
	border-top: solid gray 4px;
}
/*#capacitacion-calendario table thead {
  border: 5px solid #FFF;
}*/
#capacitacion-calendario-semestre-1 {
	margin: 0 0 20px 0;	
}
#capacitacion-calendario th {
	width: auto;
	color: #797979;
}
#capacitacion-calendario table tbody {
	padding: 5px;
}
#capacitacion-calendario table thead th,
#capacitacion-calendario table tbody td
{
	padding: 1em;
}
/*#capacitacion-calendario table tbody {
	border: solid 2px gray;
}*/
#capacitacion-calendario table tbody td {
	border-left: solid 2px #E2E2E2;
	border-top: solid 2px #E2E2E2;
	border-bottom: solid 2px #E2E2E2;
	vertical-align: middle;
	text-align: center;
}
#capacitacion-calendario table tbody tr.capacitacion-categoria-curso td {
	border-top: solid 2px gray !important;
	border-bottom: solid 2px gray !important;	
}
#capacitacion-calendario table tbody td.capacitacion-curso-title-link {
	text-align: left;
}
#capacitacion-calendario table tbody tr.capacitacion-categoria-curso td,
#capacitacion-calendario tr td:FIRST-CHILD {	
	border-left: none;
}


#capacitacion-calendario tr.capacitacion-categoria-curso.even,
#capacitacion-calendario tr.capacitacion-categoria-curso.odd,
#capacitacion-calendario tr.capacitacion-categoria-curso.even td,
#capacitacion-calendario tr.capacitacion-categoria-curso.odd td {
	background-color: #E2E2E2;
	color: #C10000;
}
#capacitacion-calendario thead,
#capacitacion-calendario tr.even,
#capacitacion-calendario tr.odd,
#capacitacion-calendario tr.even td,
#capacitacion-calendario tr.odd td {
	background:none;
}
#capacitacion-calendario table tbody td a {
	color:gray;
	text-align: justify;
}

/*---------------- INFORMACION TECNOLOGICA --------------------------*/
div.servicio-informacion-content-body {
  font-family: Verdana;
  text-align: justify;
  font-size: 8pt;
}
/*ul.menu.menu-servicios-informacion-tecnologica-listado{
background:url(../images/marcador.png) no-repeat 223px 28px;
position:relative;
margin: 0;
padding: 0;
}*/

/*-------------------- SERVICIOS DE ASESORIA ------------------------*/
#servicios-de-asesoria-result-modalidad,
#servicios-de-asesoria-busqueda {
	 margin-bottom: 40px;
}
div#servicios-de-asesoria-busqueda #servicios-de-asesoria-busqueda-informe *{
	text-align: justify;
}
/*#servicios-de-asesoria-buscador >div {
	 display: inline-block;  	
  zoom: 1;
  *display: inline;
    text-align: center;
  vertical-align:top;
}
#servicios-de-asesoria-buscador #servicios-de-asesoria-buscador-informe{
	padding: 0;
	margin: 0 10px 0 10px;
	float: right;
}
#servicios-de-asesoria-buscador #servicios-de-asesoria-buscador-informe label{
	margin: 0;
	padding: 0;
}*/
#servicios-de-asesoria-busqueda {
    overflow: hidden;
    height: 1%;   
}
div#servicios-de-asesoria-busqueda form {
    float: left;
	margin: 0 20px 0 0;
}

/*div#servicios-de-asesoria-busqueda div#comentario-buscador {
    font-size: 10pt;
    margin-right: 10px;
	float: right;
	position: relative;
    margin: 4px;
	
}*/
/*div#servicios-de-asesoria-busqueda div#comentario-buscador div.modalidad p {
    margin: 0;
	padding: 0;
}*/
/*div#servicios-de-asesoria-busqueda div#comentario-buscador div.modalidad p.si-modalidad {
    color: #000;
    font-weight: bold;
	margin-top: 3px;
}*/
/*------------------------- RESULTADOS -------------------*/
#servicios-de-asesoria-result-modalidad > div.servicios-de-asesoria-result-modalidad{
	margin: 20px 0 0 0;
}
#servicios-de-asesoria-result-modalidad > div.servicios-de-asesoria-result-modalidad:FIRST-CHILD{
	margin: 0;
}
#servicios-de-asesoria-buscador #servicios-de-asesoria-result-modalidad {
	clear: both;
	text-align: justify;
	font-size: 8pt;
	font-family: Verdana;
}

#servicios-de-asesoria-buscador #servicios-de-asesoria-result-modalidad div.servicios-de-asesoria-result-modalidad-title {
  font-style: italic;
  font-weight: bold;
  font-family: Georgia;
}

/*----------------------- PREMIOS Y MEDALLAS --------------------------------*/
#premios-y-medallas-contenido {
	border: 6px double #FFF;	
	/*display: table;*/
	margin: 0 0 30px 0;	        
}
#premios-y-medallas-contenido #premios-y-medallas-menu {
	/*margin: 0 0 20px 0;
	padding: 0 0 2px 0;
	border: solid thin #FFF;*/
	margin: 0 0 30px 0;
	padding: 0 0 2px 0;
	border-bottom: solid 2px #FFF;
}
#premios-y-medallas-contenido #premios-y-medallas-menu ul.menu {
  /*overflow: hidden;
  height: 1%;	
  padding: 4px 0;
  margin: 0px;
  background-color: #FFF;*/
  padding: 4px 0;
  margin: 0px;  
  background-color: #F0F0F0;
}
#premios-y-medallas-contenido #premios-y-medallas-menu ul.menu li {
  /*float: left;
  list-style: none outside none;
  padding: 0px;
  margin: 0px;*/
	list-style: none outside none;
	
  display: inline-block;
  text-align: center;
  vertical-align:top;	
  zoom: 1;
  *display: inline;
  list-style: none outside none;
  padding: 0px;
  margin: 0px;
}
#premios-y-medallas-contenido #premios-y-medallas-menu ul.menu li a:hover{
text-decoration: none;
}
#premios-y-medallas-contenido #premios-y-medallas-menu ul.menu li a {
 /* color: #797979;
  padding: 5px 8px;
  display: block;
  font-style: italic;
  font-size: 10pt;
  background-color: #F0F0F0;
  letter-spacing: -0.6pt;*/
   /*letter-spacing: -0.69pt;
  color: #797979;
  /*padding: 6px 6px 6px 6px;*/
  /*padding: 6px 20px 6px 20px;
  font-style: italic;
  font-size: 8pt;*/
  color: #797979;
  font-style: italic;
  font-size: 10pt;
  padding: 4px 20px 6px;
  
}
#premios-y-medallas-contenido #premios-y-medallas-menu ul.menu li a.activo {
  background-color: #FFF;
}

#premios-y-medallas-tab-content {
	margin: 0 20px 20px 20px;
}
#premios-y-medallas-contenido .field-name-field-link .field-item {
	padding: 0.5em 0;
}
#premios-y-medallas-galeria .galeria-title,
.premios-y-medallas-key-nodo {
	font-family: Verdana;
	line-height: 1.5;
}
.premios-y-medallas-key-nodo {
	padding: 0 10px 10px 10px;
}
.premios-y-medallas-key-nodo .field-name-field-imagen {
	float: left;
	margin: 0 30px 2px 0;	
}
.premios-y-medallas-key-nodo .field-name-body p{
	margin: 0 0 5px 0;
	text-align: justify;
}
.premios-y-medallas-key-nodo .field-name-field-link {
	clear: both;
	margin: 28px 0 0 0;
}
.premios-y-medallas-key-nodo a {
	font-style: italic;
	font-weight: bold;
	background: url('../images/mano.png') no-repeat left 3px;
	padding: 0 20px 0 35px ;
}
#premios-y-medallas-galeria {
	border-top: #CCC thin solid;
}
#premios-y-medallas-galeria .galeria-galeria,
#premios-y-medallas-galeria .galeria-title {
	border-top: white thin solid;	
}
#premios-y-medallas-galeria .galeria-title {
	border-bottom: #CCC thin solid;
	font-family: Georgia;
	font-size: 10pt;
	font-style:italic;
	font-weight:bold;
	padding: 2px 0 2px 10px;
}
#premios-y-medallas-galeria .galeria-galeria {
	padding: 20px 0 0 0;
}
#premios-y-medallas-galeria .flex-viewport {
	/*padding: 5px 5px 5px 5px;*/
	background-color: #F0F0F0;
}
#premios-y-medallas-galeria ul.slides li {
	margin: 0 0 0 8px;
	
}
#premios-y-medallas-galeria ul.slides li:FIRST-CHILD {
	margin: 0;
}
#premios-y-medallas-galeria .flex-control-paging li a.flex-active{	
	background: none repeat scroll 0% 0% rgb(193,0,0);
}
#premios-y-medallas-galeria  .flex-direction-nav a:before{
	font-size: 20px;
}
#premios-y-medallas-galeria .flexslider:hover .flex-prev{
	left: -24px;
}
#premios-y-medallas-galeria .flexslider:hover .flex-next{
	right: -24px;
}
#premios-y-medallas-galeria .flex-direction-nav a {
	height: 20px;
	top: 56%;
}
/*----------------------- EVENTOS --------------------------------------*/
#eventos-result table {
  border: 6px double #FFF;
}
#eventos-result table thead {
  border: 5px solid #FFF;	
}
#eventos-result table thead th{
  color: #797979;
  padding: 1em;
}
#eventos-result table tbody td{
  border-right: 1px outset #FFF;
  padding: 1em;
}

/* ----------------- ESTILO PARA EL FLEXSLIDER BANNER-PRINCIPAL -------------*/
#banner-principal-view-id {
	margin: 0;
    background: none ;
    border: none;
    position: static;
    border-radius: 0px;
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
    position: relative;
}
.flexslider {
    margin: 0 0 40px 0;
    padding: 0px;
}
.banner-principal-texto {
	bottom: 75px;
	padding: 4px  10px 4px 30px;
	text-transform: uppercase;
	background: #92181D;
	color: white;
	font-size: 16pt;
	border: solid 1px rgb(102, 102, 102);
	border-left:none; 
}
.banner-principal-texto,
.banner-principal-control-nav {
    position: absolute;
    z-index: 100;   
    display: compact;
}
.banner-principal-control-nav, 
.banner-principal-direction-nav {
    margin: 0px;
    padding: 0px;
    list-style: none outside none;
}
.banner-principal-control-nav {
  bottom: 28px;  
  text-align: left;
  padding-left: 28px
}


.banner-principal-control-nav li {
    margin: 0px 6px ;
    display: inline-block;    
}
.banner-principal-control-paging li a {
    width: 8pt;
    height: 8pt;
    display: block;
    background: none repeat scroll 0% 0% #F8F3F3;
    cursor: pointer;
    text-indent: -9999px;
    /*border:solid 1px black;*/
    border-radius: 20px;
    box-shadow: 0px 0px 3px rgba(248, 248, 248, 0) inset;
}
.banner-principal-control-paging li a:HOVER{
	width: 12pt;
	height: 12pt;
	display: block;
   
    cursor: pointer;
}
.banner-principal-control-paging li a.banner-principal-active {
    background: none repeat scroll 0% 0% #92181D;
    cursor: default;
}

/* ---------- TOOLTIP -------------*/
.tooltip {
	cursor: pointer;
	
	/*border: solid blue 5px;*/
}
.tooltip-oculto p,
.tooltip p,
.tooltip {
	padding: 0;
	margin: 0;
}
.tooltip,
.tooltip-no{
	display: inline-block;	
}
.tooltip:hover {
	position: relative;
}
.tooltip p:hover{
	
	background-color: rgb(193,0,0);
	color:rgb(255,255,255);
	padding: 2px;	
}
.tooltip p:hover:before {
    content:"icon";
    text-indent:-999em;
    display:block;
    width:15px;
    height:22px;
    background: url('../images/triangulo-02.png') no-repeat top center;;
    position: absolute;
    margin:0 0 0 30%;
    bottom:10px;
   
}
.tooltip-oculto {
	position: absolute;
	padding:1em !important;
	background: rgba(255,255,255,0.95);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#F0FFFFFF,endColorstr=#F0FFFFFF);
	width: 300px;	
	text-align: justify;
	border-radius: 8px 8px 8px 8px;
}
/*-------------- SITIOS SOBRE PI --------------*/
.view-sitios-sobre-propiedad-industrial table {
	width: 100%;
	margin: 0 0 30px 0;
}
.view-sitios-sobre-propiedad-industrial .item-list .pager li {
	padding: 0;
	font-family: Verdana;
}
/*------------- MANUALES Y GUIAS ------------*/
#manuales-y-guias ul.menu{
	padding: 0;
}
#manuales-y-guias li{
margin-bottom: 10px;	
}
#manuales-y-guias li a{
font-style: italic;
font-weight: bold;
background: url('../images/mano.png') no-repeat scroll left 3px transparent;
padding: 0px 20px 0px 35px;
}